body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.gif) repeat-x;
	font-family: "Arial", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	float: center;
}


.h1 {
	font-family: "Arial", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px;
	color: #000000;
}
.h2 {
	font-family: "Arial", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.h3 {
	font-family: "Arial", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.h4 {
	font-family: "Arial", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.h5 {
	font-family: "Georgia", Book Antiqua, Times New Roman, serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.h6 {
	font-family: "Arial", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}

.title {
	font-family: "Georgia", Book Antiqua, Times New Roman, serif;
	font-size: 24px;
	padding-left: 25px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}





	#isFloat 
	{
	 position:absolute;
	 width:auto; 
	 
	}

	#nContainer
	{
	 padding: 3px;
	}








h1, h2, h3 {
	margin: 7px;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 0px;
}

h1 {
	font-size: 150%;
}

h2 {
	font-size: 148%;
	color: #FF9933;
}

h3 {
	font-size: 145%;
}

p, ol, ul {
	line-height: 180%;
}

p {
}

ol {
}

ul {
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #efa200;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

hr {
	display: none;
}


/* Sidebar Menu */

.sidebarmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 13px;
	width: 242px; /* Main Menu Item widths */
}
 
.sidebarmenu ul li{
	position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: #000000;
	text-decoration: none;
	padding: 3px;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	border-left: 2px solid white;
	border-right: 2px solid white;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
	background-color: #FF9933; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
	color: #000000;

}

.sidebarmenu ul li a:hover{
	background-color: #666666;
	color: #FFF;
	text-decoration: none;
	font-weight:bold;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
	position: absolute;
	width: 242px; /*Sub Menu Items width */
	top: 0;
	visibility: hidden;
}
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */



/* Sidebar Menu */

.sidebarmenu1 ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 13px;
	width: 242px; /* Main Menu Item widths */
}
 
.sidebarmenu1 ul li{
	position: relative;
}

/* Top level menu links style */
.sidebarmenu1 ul li a{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: #FFF;
	text-decoration: none;
	padding: 3px;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	border-left: 2px solid white;
	border-right: 2px solid white;
}

.sidebarmenu1 ul li a:link, .sidebarmenu1 ul li a:visited, .sidebarmenu1 ul li a:active{
	background-color: #FF0000; /*background of tabs (default state)*/
}

.sidebarmenu1 ul li a:visited{
	color: #FFF;

}

.sidebarmenu1 ul li a:hover{
	background-color: #666666;
	color: #FFF;
	text-decoration: none;
	font-weight:bold;
}

/*Sub level menu items */
.sidebarmenu1 ul li ul{
	position: absolute;
	width: 242px; /*Sub Menu Items width */
	top: 0;
	visibility: hidden;
}
/* Holly Hack for IE \*/
* html .sidebarmenu1 ul li { float: left; height: 1%; }
* html .sidebarmenu1 ul li a { height: 1%; }
/* End */






/* Footer */

#footer-wrapper {
	height: 70px;
	padding: 15px 0;
	background-color: #FF9933;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #000;
}

#footer {
	width: 1024px;
	margin: 0 auto;
	height: 60px;
}

#footer p {
	margin: 0;
	font-family: "Arial", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}

#footer a {
	font-family: "Arial", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	color: #FFFFFF;
}

#footer a:hover {
	font-family: "Arial", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	color: #000000;
}
#legal {
	float: left;
	padding: 10px 0 0 0;
}

#autor {
	float: right;
	padding: 10px 0 0 0;
}

